A Visual RENamer for ZCPR3-compatible systems.  Allows enhanced
line editing of filenames and file attributes using the WordStar(tm)
diamond and/or TCAP-defined arrow keys, tests for illegal renames,
existing files, wheel privileges (non-wheels cannot mess with $SYS
and R/O files at all), duplicate files on the same drive when
setting the PUBlic tag, etc., all in  a tad over 3K.  August 8, 1988
ngle wildcard filespec from the command
	(if none given, "*.*" assumed).  It then allows the
	user to ste